# Method: accounts.create

- [HTTP request](https://developers.google.com/my-business/reference/accountmanagement/rest/v1/accounts/create#body.HTTP_TEMPLATE)
- [Request body](https://developers.google.com/my-business/reference/accountmanagement/rest/v1/accounts/create#body.request_body)
- [Response body](https://developers.google.com/my-business/reference/accountmanagement/rest/v1/accounts/create#body.response_body)
- [Authorization scopes](https://developers.google.com/my-business/reference/accountmanagement/rest/v1/accounts/create#body.aspect)

Creates an account with the specified name and type under the given parent.

- Personal accounts and Organizations cannot be created.
- User Groups cannot be created with a Personal account as primary owner.
- Location Groups cannot be created with a primary owner of a Personal account if the Personal account is in an Organization.
- Location Groups cannot own Location Groups.

### HTTP request

`POST https://mybusinessaccountmanagement.googleapis.com/v1/accounts`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Request body

The request body contains an instance of `https://developers.google.com/my-business/reference/accountmanagement/rest/v1/accounts#Account`.

### Response body

If successful, the response body contains a newly created instance of `https://developers.google.com/my-business/reference/accountmanagement/rest/v1/accounts#Account`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/business.manage`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).